body{
    color: magenta;
    background-color: darkslategrey;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    
    display: grid;
}
h2{
    font-size: 90px;
}
label{
    color: blueviolet;
    background-color: black;
    font-size: xx-large;
}
input{
    background-color: black;
    color: blueviolet;
    font-size: xx-large;
}
option{
    background-color: black;
    color: blueviolet;
    font-size: xx-large;
}
button{
   background-color: black;
    color: blueviolet;
    font-size: xx-large;
}